<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_99175f8b6c783221f605e721a02ede92" kind="dir">
    <compoundname>/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/ngrams</compoundname>
    <innerfile refid="ngrams_2____init_____8py">__init__.py</innerfile>
    <innerfile refid="ngrams_2cli_8py">cli.py</innerfile>
    <innerfile refid="ngrams_2models_8py">models.py</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/ngrams/"/>
  </compounddef>
</doxygen>
